<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/size_60"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginRight="@dimen/dp_10"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="59dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/size_5"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_consume_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="11"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:id="@+id/tv_income_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="11"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/text_10" />

        </LinearLayout>

        <TextView
            android:id="@+id/tv_amount"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="right"
            android:layout_marginRight="@dimen/text_10"
            android:gravity="right|center_vertical"
            android:text="11"
            android:textColor="@color/gray_707070"
            android:textSize="@dimen/sp_14" />
    </LinearLayout>

    <include layout="@layout/common_line" />


</LinearLayout>
